Bug 1313920 - Add ENV variable 'PKGM' to base image
Add ENV variable 'PKGM' to base image
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: docker (Show other bugs)
23
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Adam Miller
Fedora Extras Quality Assurance
:
Depends On: 1313912
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-02 10:39 EST by Brent Baude
Modified: 2016-05-04 10:57 EDT (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1313912
Environment:
Last Closed: 2016-05-04 10:57:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Colin Walters 2016-03-04 12:52:33 EST
I think this discussion should be in public on https://lists.projectatomic.io/projectatomic-archives/atomic-devel/
Comment 5 Brent Baude 2016-05-04 10:57:06 EDT
closing as packaging has defined a different approach.  thanks

Note You need to log in before you can comment on or make changes to this bug.